h1, h2, h3, h4, h5, h6 { font-family: 'Arvo'; font-style: normal; font-weight: 700; }
h2.logo-ticker, h2.block-title { font-family: 'Arvo'; font-style: normal; font-weight: normal; }
p, div { font-family: 'Raleway'; font-style: normal; font-weight: 500; }
h2.event-title, h2.blog-title { font-family: 'Raleway'; font-style: normal; font-weight: 700; }
a.menu-minipanel { font-family: 'Raleway'; font-style: normal; font-weight: 800; }
